Subject: [BUG] PINE crash with HTML message

From: "Mike A. Harris" <[email-masked]>
Date: Sun, 22 Oct 2000 16:31:37 -0400 (EDT)

I have an HTML SPAM message which some arsehole sent me that
causes PINE 4.21 to crash if I try to forward it.  Who do I send
this bug report to, and will a bug fix be made if I do?

The message is multipart MIME.

----------------------------------------------------------------------
      Mike A. Harris  -  Linux advocate  -  Open source advocate
              Computer Consultant - Capslock Consulting
                 Copyright 2000 all rights reserved
----------------------------------------------------------------------

#[Mike A. Harris bash tip #2 - custom colorized bash prompts]
# For a color prompt, put the following at the bottom of your ~/.bash_profile
TTYNAME=$(tty | sed -e 's/^\/dev\///' -e 's/^tty//');DRED=31;DGREEN=32
BROWN=33;DBLUE=34;DMAGENTA=35;DCYAN=36;GREY=37;DGREY=30\;1;RED=31\;1
GREEN=32\;1;YELLOW=33\;1;BLUE=34\;1;MAGENTA=35\;1;CYAN=36\;1;WHITE=37\;1
CLRUSER=$CYAN ; CLRHOST=$YELLOW   # Set the user and host colors here
PS1="$TTYNAME \[\033[${CLRUSER}m\]\u\[\033[0;m\]"
export PS1="${PS1}@\[\033[${CLRHOST}m\]\h\\[\033[0;m\]:\w\$ "

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------